@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/NEW/background.jpg);
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5C564B;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.navigation {
	font-variant: small-caps;
	/*zoom:0;*/
	z-index:400;
	text-align:left;
	position: relative;
	background-image: url(images/NEW/navigation-bg.png);
	height: 53px;
	text-transform: capitalize;
	font-variant: small-caps;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	width: 960px;
	height:53px;
	font-size: 18px;
}
.company_description {
	color: #615A50;
	font-size: 16px;
}

.eigenwebsite_titel {
	font-variant: small-caps;
	text-align:left;
	text-transform: capitalize;
	font-variant: small-caps;
	font-size: 24px;
	color: #efc988;
}
.staatvooe_titel {
	font-variant: small-caps;
	text-align:left;
	text-transform: capitalize;
	font-variant: small-caps;
	font-size: 24px;
	color: #efc988;
}

.eigenwebsite_text {
	color: #b4aa96;
	font-size: 14px;
}
.staatvoor_text {
	color: #b4aa96;
	font-size: 16px;
}



.navigation_cell {

}
.navigation_cell_active {
	background-color: #605448;

	color: #FFF;
}
.navigation_cell_hover {
	background-color: #51443A;

	color: #FFF;
}.table_menu_borders {
	background-color: #B0AB9D;
}
.table_menu {
	text-align: center;
	width: 190px;
	vertical-align:top;
}
.hidden {
	display: none;
}

.table_menu_leftA {
	text-align: left;
	width: 180px;
	vertical-align:top;
	display: inline;
}
.table_menu_title {
	font-size: 18px;
	color: #504941;
}

a{
		color: #868179;
		
		font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
		
		font-weight: normal;
}
a:hover {
	text-decoration: none;
}
#portofolio {
	font-size: 18px;
	height: 100px;
	width: 100px;
}
.select {
	background-color: #E1DBCF;
	border-top-color: #B0AB9D;
	border-right-color: #B0AB9D;
	border-bottom-color: #B0AB9D;
	border-left-color: #B0AB9D;
	list-style-type: circle;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.table_hosting {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}
.table_hosting_border {
	font-size: 16px;
	font-weight: bold;
	border: thin solid #605448;
	background-color: #D3C8B6;
}
.formbutton {
	color: #E7FFFF;
	text-align: center;
	margin: 3px;
}
.korting_oud {
	text-decoration: line-through;
	font-size: 24px;
}
.korting_nieuw {
	font-size: 24px;
	text-decoration: underline;
}

.faq_content {
	padding: 5px;
}
.addons_content_title {
	font-size: 24px;
	color: #4F4439;
}
.addons_content {
}
.red {
	color: #C00;
}
.green {
	color: #390;
}
